@media (max-width: 834px) {
  .latest-stories {
    padding-bottom: 4rem;
  }
}

@media (min-width: 1025px) {
  .latest-stories .grid-layout {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    grid-template-columns: calc(45% - 5px) calc(55% - 5px);
    gap: 20px;
  }
}

@media (max-width: 834px) {
  .latest-stories .grid-layout .flickity-page-dots {
    width: 90%;
    text-align: center;
    bottom: -2rem;
  }
}

@media (max-width: 834px) {
  .latest-stories .grid-layout .flickity-page-dots .dot {
    background: rgba(0, 0, 0, 0.3);
  }
}

.latest-stories .grid-layout .flickity-page-dots .dot.is-selected {
  background: #dd052b;
}

@media (max-device-width: 834px) and (min-device-width: 767px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .latest-stories .grid-layout .slides {
    width: 50%;
    padding: 0 5px;
  }
}

.latest-stories .grid-layout .slides:first-child .wrap .image-wrap img {
  height: 365px;
  object-fit: cover;
}

.latest-stories .grid-layout .slides:nth-child(1) .wrap .image-wrap {
  border-radius: 10px 10px 0 0;
}

.latest-stories .grid-layout .slides:nth-child(2) .wrap .image-wrap {
  border-radius: 10px 0 0 10px;
}

.latest-stories .grid-layout .slides:nth-child(3) .wrap .image-wrap {
  border-radius: 0 10px 10px 0;
}

@media (max-width: 1024px) {

  .latest-stories .grid-layout .slides:nth-child(2) .wrap .image-wrap,
  .latest-stories .grid-layout .slides:nth-child(3) .wrap .image-wrap {
    border-radius: 10px 10px 0 0;
  }
}

@media (max-width: 834px) {
  .latest-stories .grid-layout .slides:first-child .wrap .image-wrap img {
    height: auto;
  }
}

.latest-stories .grid-layout .slides .wrap .image-wrap {
  overflow: hidden;
}

.latest-stories .grid-layout .slides .wrap .image-wrap img {
  width: 100%;
  transition: all 0.3s ease-in-out;
}

.latest-stories .grid-layout .slides .wrap .content-wrap {
  padding: 2.5rem;
}

@media (max-width: 834px) {
  .latest-stories .grid-layout .slides .wrap .content-wrap {
    padding: 1rem;
  }
}

.latest-stories .grid-layout .slides .wrap .content-wrap .feed-provider-logo {
  width: 30px;
  margin-bottom: 0.5rem;
}

.latest-stories .grid-layout .slides .wrap .content-wrap .feed-provider-logo img {
  width: 100%;
}

.latest-stories .grid-layout .slides .wrap .content-wrap .logo {
  width: 150px;
  margin-bottom: 1rem;
}

.latest-stories .grid-layout .slides .wrap .content-wrap .logo img {
  width: 100%;
}

.latest-stories .grid-layout .slides .wrap .content-wrap .category {
  font-family: quantum-rise-medium, sans-serif;
  color: #aaa;
  font-size: 0.75rem;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
}

.latest-stories .grid-layout .slides .wrap .content-wrap .text {
  font-weight: 500;
  color: #fff;
}

.latest-stories .grid-layout .slides .wrap .content-wrap .text a {
  color: inherit;
  text-decoration: none;
}

.latest-stories .grid-layout .slides .wrap .content-wrap .btn {
  font-size: 0.9rem;
  color: #dd052b;
  text-decoration: none;
  padding-bottom: 0.2rem;
  position: relative;
}

.latest-stories .grid-layout .slides .wrap .content-wrap .btn:after {
  content: "";
  position: absolute;
  width: 50%;
  left: 0%;
  bottom: 0;
  height: 1px;
  background: rgba(255, 255, 255, 0.5);
  transition: all 0.3s ease-in-out;
}

.latest-stories .grid-layout .slides .wrap .content-wrap .date {
  margin-top: 2rem;
  font-style: italic;
  font-size: 0.85rem;
  color: rgba(0, 0, 0, 0.6);
  color: #fff;
}

.latest-stories .grid-layout .slides .wrap:hover .btn:after {
  width: 90%;
}

.latest-stories .grid-layout .slides .wrap:hover .image-wrap img {
  transform: scale(1.05);
}

.latest-stories .grid-layout .slides:nth-child(1) {
  background: #222;
}

.latest-stories .grid-layout .slides {
  border-radius: 10px;
}

@media (min-width: 1025px) {
  .latest-stories .grid-layout .slides:nth-child(1) {
    grid-row-start: 1;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-column-end: 2;
    height: 570px;
  }
}

.latest-stories .grid-layout .slides:nth-child(2) {
  background: #222;
}

@media (min-width: 1025px) {
  .latest-stories .grid-layout .slides:nth-child(2) {
    grid-row-start: 1;
    grid-column-start: 2;
    grid-row-end: 2;
    grid-column-end: 3;
    height: 275px;
  }
}

.latest-stories .grid-layout .slides:nth-child(3) {
  background-color: #484848;
}

@media (min-width: 1025px) {
  .latest-stories .grid-layout .slides:nth-child(3) {
    grid-row-start: 2;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-column-end: 3;
    height: 275px;
  }
}

.latest-stories .grid-layout .slides:nth-child(3) .wrap {
  flex-direction: row-reverse !important;
}

.latest-stories .grid-layout .slides:nth-child(3) .wrap .category,
.latest-stories .grid-layout .slides:nth-child(3) .wrap .text,
.latest-stories .grid-layout .slides:nth-child(3) .wrap .date {
  color: #fff;
}

@media (min-width: 1025px) {

  .latest-stories .grid-layout .slides:nth-child(2) .wrap,
  .latest-stories .grid-layout .slides:nth-child(3) .wrap {
    display: flex;
    height: 100%;
    align-items: center;
  }
}

@media (min-width: 1025px) {

  .latest-stories .grid-layout .slides:nth-child(2) .wrap .image-wrap,
  .latest-stories .grid-layout .slides:nth-child(3) .wrap .image-wrap {
    width: 50%;
    height: 100%;
  }
}

.latest-stories .grid-layout .slides:nth-child(2) .wrap .image-wrap img,
.latest-stories .grid-layout .slides:nth-child(3) .wrap .image-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (min-width: 1025px) {

  .latest-stories .grid-layout .slides:nth-child(2) .wrap .content-wrap,
  .latest-stories .grid-layout .slides:nth-child(3) .wrap .content-wrap {
    width: 50%;
  }
}